@charset "UTF-8";
/* --- CSS Document by Rolf G Berg --- */

body {
	margin-top: 20px;
	margin-right: auto;
	margin-left: auto;
	color: #666;
	font-size: 14px;
	font-family: Calibri;
	background-color: #ffffff;
}

h1 {
	color: #6D2466;
	font-size: 20px;
	font-weight: bold;
	margin: 0px 0px 25px 0px;
}

h2 {
	color: #6D2466;
	font-size: 15px;
	font-weight: bold;
	margin: 0px 0px 15px 0px;
}

h3 { 
	color: #666;
	font-size: 15px;
	font-weight: bold; 
	margin: 0px 0px 0px 0px;
}

.container {
	width: 980px;
	margin-left: auto;
	margin-right: auto;
	background-image: url(images/content_bkgd_tile_grey.jpg);
	background-repeat: repeat-y;
	border: 1px;
	border-right-style: solid;
	border-right-color: #e3e3e3;
	border-left-style:solid;
	border-left-color: #e3e3e3;
	border-bottom-style:solid;
	border-bottom-color: #e3e3e3;
	border-top-style:solid;
	border-top-color: #e3e3e3;
}

.bannerArea {
	width: 980px;
	height: 138px;
	background-image: url(images/Header_111029.jpg);
	background-repeat: no-repeat;
}

.click_logo a {
	display: block;
	margin-top: 34px;
	margin-left: 10px;
	float: left;
	height: 46px;
	width: 180px;
}

.bannernav {
	padding-top: 30px;
	padding-right: 30px;
	float: right;
	color: #000;
	font-size: 12px;
	font-family: Calibri;
	font-weight: normal;
}

.bannernav a {
	color: #6D2466;
	text-decoration: none;
}

.bannernav a:visited {
	color: #6D2466;
}

.bannernav a:hover {
	color: #E08A00;
}

.content {
	padding-top: 0px;
	padding-bottom: 20px;
	background-image: url(images/content_bkgd_grey.jpg);
	background-repeat: no-repeat;
}

.leftnavigation {
	width: 192px; /* change 6 jan -13; used to be 20xpx */
	margin: 0px 0px 0px 0px;
	padding-left: 0px;
	float: left;
	list-style-type: none;
}

.contentleft {
	width: 440px;
	padding-left: 30px;
	padding-right: 20px;
	float: left;
}

.contentleft a:link {
	color: #6D2466;
}	

.contentleft a:visited {
	color: #6D2466;
}

.contentleft a:hover {
	color: #E08A00;
}

.elevatorspeech {
	padding-right: 20px;
	float: left;
	color: #666666;
	font-size: 13px;
	font-family: Calibri;
	font-style: italic
}

.contentright {
	padding-top: 50px;
	float: left;
	width: 210px;
}

.contentright a:link {
	color: #6D2466;
}	

.contentright a:visited {
	color: #6D2466;
}

.contentright a:hover {
	color: #E08A00;
}

.box {
	background: url(images/boxBottom.jpg);
	background-repeat: no-repeat;
	background-attachment: scroll;
	background-position: left bottom;
	margin-bottom: 40px;
	padding: 0 0 15px;
	width: 250px;
}

.box h4 {  /*styr allt som händer i den lila boxen */
	background: url(images/box_violet.jpg) repeat scroll 0% 0%;
	color: #ffffff; /*textfärg i boxheadingen */
	font-size: 13px;
	height: 28px;
	line-height: 25px;
	margin: 0;
	padding: 0 15px;
}

.box p {
	background: #ffffff none repeat scroll 0% 0%;
	border-color: #CCC;
	border-width: 0 1px;
	border-style: solid;
	color: #6D2466;
	font-size: 12px;
	line-height: 1.0em;
	margin: 0;
	padding: 15px 14px 0;
	width: 220px;
}

.box p a:link {
	color: #6D2466;
}	

.box p a:visited {
	color: #6D2466;
}	

.box p a:hover {
	color: #E08A00;
}

/*
.dropcap {
	float: left;
	color: #93c;
	font-size: 78px;
	line-height: 62px;
	padding-right: 2px;
	padding-top: 3px;
} */

.imageright {
	margin-top: 10px;
	margin-left: 10px;
	float: right;
}

.imageleft {
	margin-right: 10px;
	float: left;
}

.imagecenter {
	margin-top: 50px;
	margin-left: 50px;
	float: left;
}

.footerArea {
	width: 980px;
	height: 60px;
	float: left;
	background-color: #ffffff;
	background-image: url(images/content_bkgd_tile_grey.jpg);
	background-repeat: no-repeat;
}

.copyright {
	border-top: solid;
	border-color: #e3e3e3;
	border-width: 2px;
	margin-left: 240px;
	margin-right: 30px;
	padding-top: 20px;
	color: #666666;
	font-size: 12px;
	font-family: Calibri;
}